% this function creates a blur operation
function blurryM = calc_blur(SuS, variable)
% SuS - size of the image boundaries
% variable - cygmah blur
    mat_trans = transpose1(SuS);
    blurryM = mat_trans;
    blurryM = blurryM * calc_y(SuS, variable);
    blurryM = blurryM * mat_trans ;
    blurryM = blurryM * calc_y(SuS, variable);
end